
CoCoALib - Feature #1282

subresultant

05 May 2019 10:07 - John Abbott

Status: New Start date: 05 May 2019

Priority: Normal Due date:  

Assignee:  % Done: 20%

Category: New Function Estimated time: 0.00 hour

Target version: CoCoALib-0.99900 Spent time: 0.10 hour

Description

A long time ago Ring Xiao sent an implementation of Ducos's subresultant chain algorithm.

Clean it, and incorporate it into CoCoALib.

History

#1 - 30 Oct 2019 21:47 - John Abbott

Note that there is already SubresultantSeq in SparsePolyOps-resultant.

Where did this impl come from?  Is it a cleaned version of Rong Xiao's?

#2 - 19 Oct 2020 12:00 - John Abbott

- Target version changed from CoCoALib-1.0 to CoCoALib-0.99850

- % Done changed from 0 to 20

#3 - 08 Mar 2024 17:54 - John Abbott

- Target version changed from CoCoALib-0.99850 to CoCoALib-0.99900
